{
	"format_version": "1.13.0",
	"minecraft:item": {
		"description": {
			"identifier": "agp:settings",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": "settings_item",
			"minecraft:display_name": {
				"value": "§l设置\n§l§5打开允许您使用的GUI\n根据需要自定义"
			}
		}
	}
} //Made by ItzJeremicer